<div class="d-flex justify-content-between  mt-3 mr-3">
  <button 
    class="bg-color-light-gray mat-close-modal border-0 d-flex align-items-center justify-content-center p-0 mb-0 ml-auto"
    matDialogClose>
    <fa-icon [icon]="faTimes"></fa-icon>
  </button>
</div>
<mat-dialog-content class="h-100 border-0 pt-3 w-100 m-0 d-flex align-items-center justify-content-center mb-3">
  <div class="row">
    <div class="col-12 mx-auto news-cards-h p-0">
      <div class="card  news-card  d-flex flex-column">
        <img src='assets/images/success-toast.svg' alt='' />
        <h5 class='card-title font-27 font-md-16  my-3 font-weight-medium text-color-onyx d-block text-center mat-dialog-content-title'>
           {{data.title}}
        </h5>
        <p class="col-md-9 p-0 text-color-dark-gray font-18 font-md-13 font-weight-medium m-0 text-center mx-auto mat-dialog-content-subtitle"> 
         {{data.subtitle}}
        </p>
      </div>
    </div>
  </div>
</mat-dialog-content>